@import "@/styles/mixins/media.scss";

.wrapper {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.container {
	width: 100%;
	display: flex;
	align-items: center;
	padding-bottom: 38px;

	@include phone-landscape {
		justify-content: space-around;
	}
}

.link {
	display: flex;
}

.nav_element {
	color: var(--mauve-10);

	&_active {
		color: var(--mauve-12);
	}
}

.icon {
	width: 28px;
	height: 28px;
}